export function loadLocalization(locale: any): Promise<void>;
export function updateMomentStartOfWeek(): void;
export function updateDayjsStartOfWeek(): void;
export function setLocalization(translationsObject: any): void;
export function withInstanceLanguage(f: any): any;
export function siteLocale(): any;
